@echo off
cls
echo.
echo.
echo.
echo Installing Disk Two, From Drive 'B' Please Wait ....
echo.
echo.
echo.

c:
cd \

cd intersc

b:
cd \

copy *.* c:\intersc
cd dive
copy *.* c:\intersc\dive
cd..
cd jump
copy *.* c:\intersc\jump
cd..
cd mthon
copy *.* c:\intersc\mthon

echo.
echo.
echo Disc Two Installed, Please Insert Disc Three In Drive 'B' And Type 'Instalb3'
echo.
echo.

cd \














